/**************************************************
*  Program Name:  calibratePuma560Pots.ch 
*
*  Description:
*       This program calibrates the interpolated
*       equation used for absolute positioning of
*       the PUMA 560.
*           
*  Author: Stephen Nestinger Aug 28, 2006
***************************************************/
#include "robot.h"

int main(void) 
{
   class CRobot puma560 = CRobot(ROBOT1, RUN_REALTIME);

   // Calibrate Pots
   puma560.CalibratePots();

   // Disable
   puma560.Disable();

   printf("Program Complete.\n");
}
