#!/bin/ch
// script to build chrobot-$(version).zip
// It is assumed the parent dir is v$(version) such as v1.1.0
string_t version;
string_t cwd;

if(_argc!= 2) {
  printf("Usage: buildzip.ch version\nExample: buildzip.ch 1.1.0\n");
  exit(-1);
} 
version = _argv[1];

cd ../
cwd = _cwd;            // the current working directory

// chrobot-$(version).zip
mkdir chrobot-$(version)
cp -r       v$(version)/chrobot        chrobot-$(version)
cp          v$(version)/Makefile       chrobot-$(version)/Makefile
cp          v$(version)/buildzip.ch    chrobot-$(version)/buildzip.ch
unix2dos -n v$(version)/license.txt    chrobot-$(version)/license.txt
unix2dos -n v$(version)/readme.txt     chrobot-$(version)/readme.txt
rm -f chrobot-$(version).zip 
zip -rq chrobot-$(version).zip chrobot-$(version)
rm -rf chrobot-$(version)

echo done!
