#include "robot.h"

int main() {
  array double q[6] = {10.5, 10, 30, 20, 20, 40},
               q_dot[6] = {10, 20, 20, 30, 30, 40},
               q_ddot[6] = {15, 25, 25, 35, 35, 45},
               fcomall[6][3];

  CRobot puma = CRobot(ROBOT1, RUN_SIMULATION);

  puma.ForceComAll(fcomall, q, q_dot, q_ddot);

  printf("Total force at the COM for all links:\n\n%12.6f\n", fcomall);

  return 0;
}
