#include "robot.h"

int main() {
  array double q[6] = {10.5, 10, 30, 20, 20, 40},
               q_dot[6] = {10, 20, 20, 30, 30, 40},
               q_ddot[6] = {15, 25, 25, 35, 35, 45},
               forceall[6][3];

  CRobot puma = CRobot(ROBOT1, RUN_SIMULATION);

  puma.ForceAll(forceall, q, q_dot, q_ddot);

  printf("Force exerted on all links by their previous link:\n\n%12.6f\n", forceall);

  return 0;
}
