#include "robot.h"

int main() {
  array double q[6] = {10.5, 10, 30, 20, 20, 40},
               q_dot[6] = {10, 20, 20, 30, 30, 40},
               q_ddot[6] = {15, 25, 25, 35, 35, 45},
               moment[3];
  int i = 6;

  CRobot puma = CRobot(ROBOT1, RUN_SIMULATION);

  puma.Moment(moment, q, q_dot, q_ddot, i);

  printf("Moment exerted on link #%d by link #%d:\n\n%12.6f\n", i, i-1, moment);

  return 0;
}
